<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ptc.btse" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Not Applicable</ListItemHead>
      <ListItem ID="n.a">
         <Paragraph>All elements and budget lines are included, regardless of their
		status.</Paragraph>
      </ListItem>
      <ListItemHead>Elements</ListItemHead>
      <ListItem ID="elements">
         <Paragraph>Only elements with a selected status are included.</Paragraph>
      </ListItem>
      <ListItemHead>Budget Lines</ListItemHead>
      <ListItem ID="budget.lines">
         <Paragraph>Only budget lines with a selected status are included.</Paragraph>
      </ListItem>
   </List>
</OptionList>